<h1 mat-dialog-title class="headline-center">{{data.headlineText}}</h1>
<div mat-dialog-content>
  <p>{{data.contentText}}</p>
</div>
<div mat-dialog-actions class="button-center">
  <button mat-stroked-button data-cy="dialog-accept-button" [mat-dialog-close]="data.acceptButtonText">{{data.acceptButtonText}}</button>
  <button mat-stroked-button data-cy="dialog-cancel-button" [mat-dialog-close]="undefined">{{data.cancelButtonText}}</button>
</div>
